Subject: Re: [PATCH] l10n: de.po: change error message from "sagen" to "Meinten Sie"

From: Ralf Thielow <[email-masked]>
Date: Sun, 10 May 2015 10:02:38 +0200

Phillip Sz <[email-masked]> wrote:
> Hi,
> 
> I think we should not use "sagen" if someone has written something wrong.
> Although it's "say" in English I think we should not use it in German and instead use our normal error message.
> 
> Phillip
> 
> Signed-off-by: Phillip Sz <[email-masked]>

Thanks. I've changed the commit message a bit.

-- >8 --

From: Phillip Sz <[email-masked]>
Subject: [PATCH] l10n: de.po: change error message from "sagen" to "Meinten
 Sie"

We should not use "sagen" if someone has written something wrong.
Although it's "say" in English, we should not use it in German
and instead use our normal error message.

Signed-off-by: Phillip Sz <[email-masked]>
Signed-off-by: Ralf Thielow <[email-masked]>
---
 po/de.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/po/de.po b/po/de.po
index 2feaec1..a435da0 100644
--- a/po/de.po
+++ b/po/de.po
@@ -2183,7 +2183,7 @@ msgstr "Nichts spezifiziert, nichts hinzugefügt.\n"
 #: builtin/add.c:358
 #, c-format
 msgid "Maybe you wanted to say 'git add .'?\n"
-msgstr "Wollten Sie vielleicht 'git add .' sagen?\n"
+msgstr "Meinten Sie vielleicht 'git add .'?\n"
 
 #: builtin/add.c:363 builtin/check-ignore.c:172 builtin/clean.c:920
 #: builtin/commit.c:335 builtin/mv.c:130 builtin/reset.c:235 builtin/rm.c:299
-- 
2.4.0.228.gc627b12